xampp 1.72a swap to php 5.2.9 crash my mysql myphpadmin

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

xampp 1.72a swap to php 5.2.9 crash my mysql myphpadmin

Postby flyclassic » 22. September 2009 21:47

Hi,

I am swapping out php 5.3 to php 5.2.9 by replacing the libphp5.so file in modules folder for making joomla compatible.. However, after doing that, my phpmyadmin crashed
"Cannot load mysql extension. Please check your PHP configuration. - Documentation"

any idea how to resolve this?
flyclassic
 
Posts: 5
Joined: 22. September 2009 14:35

Re: xampp 1.72a swap to php 5.2.9 crash my mysql myphpadmin

Postby flyclassic » 23. September 2009 13:27

i gave up on this..
troubled by this trying to get the latest xampp to work for joomla...~ been trying for days..
i'm reverting to the old xampp 1.0.1... ..if not i might try MAMP..
flyclassic
 
Posts: 5
Joined: 22. September 2009 14:35


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 2 guests